Subject: Re: [SWIPL] No automatic consult (on mouse click ovr files) in windows2000

From: Jan Wielemaker <[email-masked]>
Date: Wed, 26 Sep 2001 11:16:13 +0200

On Tue, 25 Sep 2001, Armando Stellato wrote:
>Hi there,
>the problem is as written in the subject.
>I installed SWI-Prolog on windows98 and windows-NT and when i click on a 
>file SWI-Prolog starts and automatically consults the file.
>This is not true in windows2000, why?
>I honestly don't know if it depends on win2000 in general or it's just a 
>problem with some settings in my particular installation of the OS.
>Could anyone help me? even just knowing if anyone has got the same 
>problem or has win2000 and has no problem would be an hint.
>Thanks in advance
>Armando Stellato

Having one system on which it runs just fine, it surely isn't on all
systems.  You could try checking the filetype definitions and see
whether anything went wrong.  Could it also be an administrator vs.
user problem?  On the one system I know it works fine it was installed
as normal user (being `power user').

	--- Jan